Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512138 - acpica-tools-20171110 is available
Summary: acpica-tools-20171110 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpica-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Al Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-11 00:11 UTC by Upstream Release Monitoring
Modified: 2017-12-10 05:06 UTC (History)
1 user (show)

Fixed In Version: acpica-tools-20171110-1.fc26 acpica-tools-20171110-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-09 22:26:18 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-11 00:11:49 UTC
Latest upstream release: 20171110
Current version/release in rawhide: 20170929-1.fc28
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 1 Upstream Release Monitoring 2017-11-11 00:11:56 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-11-28 01:02:06 UTC
acpica-tools-20171110-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0fe5159c98

Comment 3 Fedora Update System 2017-11-28 01:02:15 UTC
acpica-tools-20171110-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9fcf1a2f15

Comment 4 Fedora Update System 2017-11-28 18:36:27 UTC
acpica-tools-20171110-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9fcf1a2f15

Comment 5 Fedora Update System 2017-11-29 01:46:15 UTC
acpica-tools-20171110-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0fe5159c98

Comment 6 Fedora Update System 2017-12-09 22:26:18 UTC
acpica-tools-20171110-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-12-10 05:06:32 UTC
acpica-tools-20171110-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.